# -*- coding: utf-8 -*-
# Generated by Django 1.11.7 on 2018-10-05 08:00
from __future__ import unicode_literals

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('project', '0007_auto_20181005_0735'),
    ]

    operations = [
        migrations.AlterField(
            model_name='projectcompanyestimation',
            name='total_cost',
            field=models.FloatField(blank=True, default=0.0, null=True),
        ),
        migrations.AlterField(
            model_name='projectcompanyestimation',
            name='total_time',
            field=models.IntegerField(blank=True, default=0.0, null=True),
        ),
    ]
